uuid: 740a3928-0a3e-4953-ae13-51e693092452
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.logo_link
    - filter.format.wysiwyg
    - node.type.actualite
    - node.type.partenaire
    - node.type.projet
    - node.type.ressource
    - node.type.site
    - node.type.static
  module:
    - actions_permissions
    - block_content
    - config_pages
    - config_translation
    - content_lock
    - content_translation
    - file
    - filter
    - locale
    - node
    - quick_node_clone
    - system
    - toolbar
_core:
  default_config_hash: qjP-_ce85KMPC6bVZSJhrJVg9g3ctrzIduVBuGb1c9A
id: admin
label: Admin
weight: -7
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access files overview'
  - 'access site in maintenance mode'
  - 'access toolbar'
  - 'administer nodes'
  - 'administer users'
  - 'break content lock'
  - 'change own username'
  - 'clone actualite content'
  - 'clone partenaire content'
  - 'clone projet content'
  - 'clone site content'
  - 'clone static content'
  - 'create actualite content'
  - 'create content translations'
  - 'create partenaire content'
  - 'create projet content'
  - 'create ressource content'
  - 'create site content'
  - 'create static content'
  - 'delete any actualite content'
  - 'delete any partenaire content'
  - 'delete any projet content'
  - 'delete any ressource content'
  - 'delete any site content'
  - 'delete any static content'
  - 'delete partenaire revisions'
  - 'delete projet revisions'
  - 'delete ressource revisions'
  - 'delete site revisions'
  - 'edit any actualite content'
  - 'edit any logo_link block content'
  - 'edit any partenaire content'
  - 'edit any projet content'
  - 'edit any ressource content'
  - 'edit any site content'
  - 'edit any static content'
  - 'edit deroulement config page entity'
  - 'edit diaporama_home config page entity'
  - 'edit intro_partenaires config page entity'
  - 'edit intro_ressources config page entity'
  - 'execute entity:save_action menu_link_content'
  - 'execute entity:save_action node'
  - 'execute entity:save_action taxonomy_term'
  - 'execute entity:save_action user'
  - 'execute node_make_sticky_action node'
  - 'execute node_make_unsticky_action node'
  - 'execute node_promote_action node'
  - 'execute node_unpromote_action node'
  - 'execute user_add_role_action user'
  - 'execute user_block_user_action user'
  - 'execute user_remove_role_action user'
  - 'execute user_unblock_user_action user'
  - 'execute vbo_cancel_user_action user'
  - 'execute views_bulk_edit all'
  - 'revert actualite revisions'
  - 'revert partenaire revisions'
  - 'revert projet revisions'
  - 'revert ressource revisions'
  - 'revert site revisions'
  - 'revert static revisions'
  - 'translate configuration'
  - 'translate editable entities'
  - 'translate interface'
  - 'translate static node'
  - 'update content translations'
  - 'use text format wysiwyg'
  - 'view actualite revisions'
  - 'view any logo_link block content history'
  - 'view own unpublished content'
  - 'view partenaire revisions'
  - 'view projet revisions'
  - 'view ressource revisions'
  - 'view site revisions'
  - 'view static revisions'
  - 'view the administration theme'
